.mt-5 {margin-top:5px !important
}
.mt-15 {margin-top:15px
}
.mt-25 {margin-top:25px
}
.mt-30 {margin-top:30px
}
.mt-35 {margin-top:35px
}
.mt-40 {margin-top:40px
}
.mt-45 {margin-top:45px
}
.mt-160 {margin-top:160px
}
.mb-5 {margin-bottom:5px !important
}
.mb-10 {margin-bottom:10px
}
.mb-15 {margin-bottom:15px
}
.mb-20 {margin-bottom:20px
}
.mb-25 {margin-bottom:25px
}
.mb-30 {margin-bottom:30px
}
.mb-40 {margin-bottom:40px
}
.mb-45 {margin-bottom:45px
}
.mb-50 {margin-bottom:50px
}
.mb-55 {margin-bottom:55px
}
.mb-60 {margin-bottom:60px
}
.mb-80 {margin-bottom:80px
}
.mb-110 {margin-bottom:110px
}
.ml-15 {margin-left:15px
}
.ml-20 {margin-left:20px
}
.pt-40 {padding-top:40px
}
.pt-60 {padding-top:60px
}
.pt-80 {padding-top:80px
}
.pt-100 {padding-top:100px
}
.pt-120 {padding-top:120px
}
.pt-190 {padding-top:190px
}
.pb-15 {padding-bottom:15px
}
.pb-20 {padding-bottom:20px
}
.pb-35 {padding-bottom:35px
}
.pb-40 {padding-bottom:40px
}
.pb-60 {padding-bottom:60px
}
.pb-75 {padding-bottom:75px
}
.pb-80 {padding-bottom:80px
}
.pb-100 {padding-bottom:100px
}
.pb-120 {padding-bottom:120px
}
.pl-70 {padding-left:70px
}
